ScriptWriterParserInternal Namespace Reference

Internal: the structures of a ScriptWriterParser. More...

## Classes

struct | Paragraph
| Internal: the paragraph of a ScriptWriterParser. More...
struct | Frame
| Internal: the frame of a ScriptWriterParser. More...
struct | Page
| Internal: the page of a ScriptWriterParser. More...
struct | HFData
| Internal: the data of a header footer of a ScriptWriterParser. More...
struct | State
| Internal: the state of a ScriptWriterParser. More...
class | SubDocument
| Internal: the subdocument of a ScriptWriterParser. More...

## Detailed Description

Internal: the structures of a ScriptWriterParser.